<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<!-- Cat -->
<img src="./cat.jpg" alt="Dvoubarvena kocka" width="200">

<!-- Pes -->
<img src="./dog.jpg" alt="Mlady usak">

</body>
</html>
